@font-face {
	font-family: 'akkurat_lightregular';
	src: url('../fonts/akkurat_light_opentype-webfont.eot');
	src: url('../fonts/akkurat_light_opentype-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/akkurat_light_opentype-webfont.woff2') format('woff2'),  url('../fonts/akkurat_light_opentype-webfont.woff') format('woff'),  url('../fonts/akkurat_light_opentype-webfont.ttf') format('truetype'),  url('../fonts/akkurat_light_opentype-webfont.svg#akkurat_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#preload_div {
	/*background: url(../images/bg_white_faded.png) transparent no-repeat center center;
    background-size: cover;*/
	background-color: white;
	width: 100%;
	height: 100%;
	position: absolute;
	top: top;
	left: left;
	z-index: 9999999999999999999;
}
/*header*/
.headerContainer {
	width: 100%;
	overflow: hidden;
	min-height: 60px;
}
.headerInner {
	width: 100%;
	margin: 0 auto;
}
.menu {
	display: block;
	width: 96%;
	position: fixed;
	-webkit-transition-delay: .000000005s;
	transition-delay: .0000000005s;
	min-height: 90px;
	background: white;
	z-index: 99999999;
}
/*
.menu:before{
    position: absolute;
    content: "";
    left: -100%;
    width: 100%;
    min-height: 88px;
    background: white;
    top: 0;

}
*/
.menu ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.menu ul li {
	display: inline;
	float: left;
	padding-right: 35px;
	font-size: 0.9em;
	text-transform: uppercase
}
.menu ul li a.active {
	border: 1px solid black;
	padding: 4px 12px;
}
.menu ul li a {
	color: #575b6b;
	text-decoration: none;
}
/*.menu-items{
	padding: 50px;
    position: absolute;
    right: 0;
    top: 0;
	background:skyblue;
	opacity:0;
	visibility:hidden;
	transition: all 0.3s ease 0s;
}*/

.menu-items {
	z-index: 500;
	top: 10px;
	right: 0;
	clear: both;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	background: #b9b6b6;
	transition: opacity .5s ease 0.5s;
	-moz-transition: opacity .5s ease 0.2s;
	-webkit-transition: opacity .5s ease 0.5s;
}
.menu_extra_space {
	padding: 20% 0 0 0;
}
.menu-wrap {
	margin-left: 0;
}
.sp_class {
	opacity: 1;
	visibility: visible;
}
/* .menu-itemWrap {
  display: block;
 opacity: 0;
  -webkit-transform: scale(.8) translate(-4px,2px);
  -ms-transform: scale(.8) translate(-4px,2px);
  transform: scale(.8) translate(-4px,2px);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  visibility: hidden;
}
.menu.js-inner .menu-itemWrap {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1) translate(0%,0%);
  -ms-transform: scale(1) translate(0%,0%);
  transform: scale(1) translate(0%,0%);
  -webkit-transition: -webkit-transform .25s ease,opacity .25s ease;
  transition: transform .25s ease,opacity .25s ease;
}*/
.menu-items>.menu-wrap>li.menu-itemWrap>a {
	display: inline-block;
	text-decoration: none;
	border: 1px solid transparent;
	padding: 3px 8px;
	vertical-align: top;
	-webkit-transition: border .15s ease;
	transition: border .15s ease;
	color: #575b6b;
	font: 14px/18px 'bliss-bold';
	text-transform: uppercase;
}
/*
.menu-items>.menu-wrap>li.menu-itemWrap>a {
    border: 1px solid #00c3b3;
}

.menu.js-inner .menu-itemWrap:nth-child(5) {
    -webkit-transition-delay: .55s;
    transition-delay: .55s
}
.menu.js-inner .menu-itemWrap:nth-child(4) {
    -webkit-transition-delay: .45s;
    transition-delay: .45s
}

.menu.js-inner .menu-itemWrap:nth-child(3) {
    -webkit-transition-delay: .35s;
    transition-delay: .35s
}

.menu.js-inner .menu-itemWrap:nth-child(2) {
    -webkit-transition-delay: .25s;
    transition-delay: .25s
}

.menu.js-inner .menu-itemWrap:nth-child(1) {
    -webkit-transition-delay: .15s;
    transition-delay: .15s
}
*/


.menu-item--nolink:hover {
	border-color: transparent
}
.menu-icon {
	float: right;
	margin-top: 25px;
	margin-right: 10px;
	padding-right: 10px;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: table;
	z-index: 99999;
}
.menu-item {
	color: #575b6b;
	font: 14px/18px 'bliss-bold';
	text-transform: uppercase;
}
.menu-line {
	width: 30px;
	height: 2px;
	background: #575b6b;
	margin: 2px 0;
	-webkit-transition: -webkit-transform .15s linear, opacity .15s linear, margin .15s linear;
	transition: transform .15s linear, opacity .15s linear, margin .15s linear;
}
.menu-line--t {
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
}
.menu-line--t {
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
}
.menu.js-inner .menu-icon--t, .menu.js-inner .menu-line--t {
	-webkit-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}
.menu-line--m {
	margin: 6px 0;
}
.menu.js-inner .menu-icon--m, .menu.js-inner .menu-line--m {
	opacity: 0;
	margin: 8px 0;
}
.menu-line--b {
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: right bottom;
}
.menu.js-inner .menu-icon--b, .menu.js-inner .menu-line--b {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}
.menu-item--toggler {
	display: inline-block;
	text-decoration: none;
	border: 1px solid transparent;
	padding: 5px;
	vertical-align: top;
	color: #575b6b;
	font-size: 14px;
	font-family: "akkurat_lightregular";
	text-transform: uppercase;
	position: absolute;
	right: 0;
	letter-spacing: 4px;
}
.menu-itemWrap a {
	display: inline-block;
	text-decoration: none;
	border: 1px solid transparent;
	padding: 0px 8px;
	-webkit-transition: border .15s ease;
	transition: border .15s ease;
	color: #dfdcdc;
	font-family: "akkurat_lightregular";
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.2em;
	font-size: 40pt;
	letter-spacing: 4px;
}
.menu-itemWrap a:hover, .menu-itemWrap a.active {
	color: #ffffff;
}
.menu.js-inner .menu-item--toggler {
}
.animate {
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.1s;
	-webkit-animation-iteration-count: 1;
	-webkit-transition: top .3s ease-out, -webkit-transform .3s .15s ease-out;
	transition: top .3s ease-out, transform .3s .15s ease-out
}
.item img {
	width: 100%;
}
.testBox.animate.fadeInUp {
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-transition: top .3s ease-out, -webkit-transform .3s .15s ease-out;
	transition: top .3s ease-out, transform .3s .15s ease-out
}
/*head*/

.headContainer {
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 3%;
}
.headInner {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #dedee0;
	padding: 3% 1%;
}
.head_left {
	float: left;
	width: 50%;
	padding-right: 1%;
}
.head_right {
	float: left;
	width: 50%;
	padding-left: 1%;
}
.headInner img {
	width: 100%;
	height: 100%;
}
/*contentImgContainer*/
.contentImgContainer {
	width: 100%;
	overflow: hidden;
}
.contentImgInner {
	width: 100%;
	margin: 0 auto;
	padding: 1%;
}
.contentLeft {
	width: 49%;
	margin-right: 1%;
	float: left;
}
.contentRight {
	float: right;
	width: 49%;
	margin-left: 1%;
}
.contentImgInner img {
	width: 100%;
	height: 100%;
}
.cnt_img {
	position: relative;
	margin: 2% 0;
}
.cnt_img.cnt_img1, .cnt_img.cnt_img2 {
	width: 100%;
}
.img_child {
	width: 100%;
	/*height: 600px;
    position: absolute;*/
	opacity: 0.4;/*background: url(../images/bg_white_faded.png) transparent no-repeat center center;*/
}
.img_child.img_hover {
	background: transparent;
	opacity: 1;
}
.text_child {
	width: 100%;
	background: url(../images/bg_text.png) transparent no-repeat center center;
	background-size: cover;
	padding-top: 30%;
	position: absolute;
	top: 0%;
	height: 100%;
	transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	z-index: 98;
}
.text_child>div {
	position: absolute;
	bottom: 1%;
}
.text_child.text_left>div {
	left: 3%;
	padding-right: 10%;
}
.text_child.text_right>div {
	right: 3%;
	padding-left: 10%;
}
.text_left {
	left: 0%;
	opacity: 0;
	padding-right: 20%;
	padding-left: 3%;
	text-align: left;
}
.text_left:before {
	position: absolute;
	height: 100%;
	width: 4%;
	background: white;
	content: "";
	top: 0;
	left: -4%;
}
.text_right {
	left: 0%;
	opacity: 0;
	padding-left: 20%;
	padding-right: 3%;
	text-align: right;
}
.text_right:after {
	position: absolute;
	height: 100%;
	width: 4%;
	background: white;
	content: "";
	top: 0;
	right: -4%;
}
.text_child h3 {
	font-family: 'akkurat_lightregular';
	text-transform: uppercase;
	color: #575b6b;
	font-size: 20px;
	margin-bottom: 30px;
	letter-spacing: 5px;
}
.text_child p {
	font-family: 'akkurat_lightregular';
	color: #575b6b;
	font-size: 13px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	line-height: 18px;
}
.grid {
	opacity: 0;
}
.grid.fadeInUp {
	opacity: 1;
	cursor: pointer;
}
/**************footerContainer******************/
.footerContainer {
	width: 100%;
	background: #ffffff;
	margin-top: 10px;
}
.footerInner {
	margin: 0 auto;
	width: 100%;
	border: 1px solid #dedee0;
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	padding: 1%;
}
.footer {
	background: url(../images/bg_footer.png) transparent no-repeat center top;
	padding: 7% 3% 5%;
	overflow: hidden;
	background-size: cover;
}
.footerMid {
	margin-top: 2%;
}
.footerMid a {
	padding: 0;
	margin-left: 40px;
}
.footerMid a img {
	width: 100%;
}
.footer h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	margin-top: 1%;
	margin-bottom: 5%;
	text-transform: uppercase;
	padding-left: 15px;
}
.footer p {
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.footer p.phone-number, .footer a.footer-email {
	margin-top: 3%;
	color: #575b6b;
	display: block;
}
.footerRight {
	text-align: right;
	margin-top: 4%;
}
.footerRight p:nth-child(2) {
	margin-top: 1%;
}
.footer-social {
	overflow: hidden;
	margin-top: 7%;
}
.footer-social a {
	float: right;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin-left: 8%;
}
.footer-social a img {
	text-align: center;
	width: 100%;
}
/**************storyPage******************/
.storyContainer {
	width: 100%;
	background: #ffffff;
	margin-top: 30px;
	margin-bottom: 5%;
}
.storyInner {
	margin: 0 auto;
	width: 100%;
	border: 1px solid #dedee0;
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	padding: 3% 1%;
}
.storyTop {
	width: 100%;
}
.storyTop img {
	width: 100%;
}
.storyBot {
	margin-top: 3%;
	background: url(../images/bg_footer.png) transparent no-repeat center top;
	background-size: cover;
	overflow: hidden;
	padding: 3% 10%;
}
.storyBotText {
	overflow: hidden;
	padding-left: 52%;
}
.storyBot h1 {
	margin: 0;
	font-size: 44px;
	text-transform: uppercase;
	margin-top: 2%;
	letter-spacing: 5px;
}
.storyBot h2 {
	margin: 0;
	font-size: 22px;
	text-transform: uppercase;
	margin-top: 7%;
	letter-spacing: 4px;
}
.storyBot p {
	margin: 0;
	font-size: 14px;
	margin-top: 5%;
}
/**************storyPage******************/
.storyContainer {
	width: 100%;
	background: #ffffff;
	margin-top: 30px;
	margin-bottom: 5%;
}
.storyInner {
	margin: 0 auto;
	width: 100%;
	border: 1px solid #dedee0;
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	padding: 3% 1%;
}
.service {
	width: 100%;
}
.serviceLeft {
	width: 48.5%;
	float: left;
	background: url(../images/bg_service.png) transparent no-repeat center top;
	background-size: cover;
	padding: 10% 3% 5% 4%;
	position: relative;
}
.serviceText {
	overflow: hidden;
	text-align: right;
	position: absolute;
	z-index: 9999;
	bottom: 34%;
	right: 3%;
}
.serviceText h1 {
	margin: 0;
	font-size: 30px;
	text-transform: uppercase;
	margin-top: 2%;
	letter-spacing: 5px;
}
.serviceText h2 {
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 7%;
	letter-spacing: 4px;
	padding-left: 8%;
}
.serviceText p {
	margin: 0;
	font-size: 14px;
	margin-top: 5%;
	padding-left: 4%;
}
.serviceRight {
	width: 48.5%;
	float: right;
}
.serviceRight img {
	width: 100%;
	height: auto;
}
/*************loadingPage***************/
.loading {
	position: relative;
	text-align: center;
}
.loading img {
	width: 100%;
}
.loadingContent {
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	position: absolute;
	top: 54%;
	left: 0.4%;
	width: 100%;
}
.loadingContent h2 {
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
}
/*popup*/
.modal.in {
	background: white;
	z-index: 999999999;
}
.modal-content {
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	position: relative;
	padding: 1% 2% 7%;
	box-shadow: none;
	border: none;
}
.modal-content button.close {
	position: absolute;
	color: #575b6b;
	opacity: 1;
}
.carousel-inner {
	margin-top: 2%;
}
.modal-content .col-sm-12.col-xs-12.slider {
	padding: 0;
}
.popup_Text {
	background: url(../images/bg_footer.png) transparent no-repeat center center;
	background-size: cover;
	text-align: left;
	padding: 10px;
}
.slider {
	padding: 0;
}
.slide {
	padding: 0;
}
.popup_Text h1 {
	margin: 0;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 25px;
	letter-spacing: 4px;
	padding-left: 10px;
	line-height: 24px;
}
.popup_Text h2 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 7%;
	letter-spacing: 3px;
}
.popup_Text p {
	margin: 0;
	font-size: 13px;
	margin-top: 5%;
	letter-spacing: 2px;
}
.modal-content .carousel-indicators {
	bottom: -14%;
	left: 85%;
}
.modal-content .carousel-indicators li {
	border: 1px solid;
	/*width: 15px;
  height: 15px;*/
	border-radius: 0;
	margin: 0;
	margin-left: 2%;
}
.modal-content .carousel-indicators li:hover, .modal-content .carousel-indicators li:active {
	border: 1px solid;
	width: 15px;
	height: 15px;
	background: black;
}
.carousel-indicators .active {
	margin-left: 2%;
	background-color: black;
}
.preloader.js-hidden {
	display: none;
}
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999999999;
	overflow: hidden;
	-webkit-transition: opacity .75s ease;
	transition: opacity .75s ease
}
.preloader-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 100%;
	background: #00c3b3;
	-webkit-transition: right .3s ease-out, -webkit-transform .3s .15s ease-out;
	transition: right .3s ease-out, transform .3s .15s ease-out;
	overflow: hidden;
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top
}
.preloader-double {
	position: absolute;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding: 12px;
	color: #fff;
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
	-webkit-transition: right .3s ease-out, -webkit-transform .3s .15s ease-out;
	transition: right .3s ease-out, transform .3s .15s ease-out
}
.preloader.js-out {
	opacity: 0;
}
.preloader .container {
	margin: 0 auto;
	border: 1px solid #dedee0;
	padding: 3% 1%;
	height: 100%;
	text-align: center;
	width: 100%;
}
.preloader .container .loading {
	background: url(../images/img_loading.png) transparent no-repeat center center;
	background-size: cover;
	height: 100%;
	width: 100%;
	display: inline-block;
}
.loading h2 {
	font-family: 'akkurat_lightregular';
	font-weight: normal;
	color: #575b6b;
	margin: 0;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	position: absolute;
	width: 100%;
	top: 70%;
	letter-spacing: 5px;
}
.spinner {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -60px;
	margin-top: -60px;
	z-index: 9999999999;
	width: 120px;
	height: 120px;
	background: url(../images/logoLoading.png) transparent no-repeat center top;
	-webkit-animation: rotateplane 1.2s infinite ease-in-out;
	animation: rotateplane 1.2s infinite ease-in-out;
}
 @-webkit-keyframes rotateplane {
 0% {
-webkit-transform: perspective(120px)
}
 50% {
-webkit-transform: perspective(120px) rotateY(180deg)
}
 100% {
-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
}
}
 @keyframes rotateplane {
 0% {
 transform: perspective(120px) rotateX(0deg) rotateY(0deg);
 -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
}
50% {
 transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
 -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
}
100% {
 transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
 -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
}
}
.signature {
	float: right;
	margin-top: 50px;
}
.carousel.slide .carousel-inner .item img {
	width: 100%;
}
.text_story a {
	color: inherit;
	text-decoration: none;
}
.text_story a:hover {
	color: #333;
}

@media screen and (min-width: 768px) {
.sp_class {
	position: fixed;
}
}

@media screen and (max-width: 767px) {
.sp_class {
	position: absolute;
}
}
.sp_class {
	position: absolute;
}

@media screen and (min-width: 1024px) {
.sp_class {
	width: 55%;
}
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
.sp_class {
	width: 80%;
}
}

@media screen and (max-width: 767px) {
.sp_class {
	width: 100%;
}
}

@media screen and (min-width: 768px) {
.sp_class {
	padding: 50px;
}
}

@media screen and (max-width: 767px) {
.sp_class {
	padding: 20px;
}
}
.media_txt_back {
	border: 1px solid #dedee0;
	color: #575b6b;
	font-family: "akkurat_lightregular";
	font-weight: normal;
	margin: 0 auto;
	padding: 1%;
	width: 100%;
	clear: both;
}
.media_txt_sec {
	background: #ededed;
	overflow: hidden;
	padding: 5% 3%;
}
.media_thumb_sec {
	margin: 7% 0 5% 0;
}
.media_thumb_sec .container-fluid {
	width: 82%;
}
.media_thumb_sec .thumb_block {
	margin: 0 0 35px 0;
}
.client {
	position: relative;
	display: block;
	margin-bottom: 10px;
}
.client-image {
	position: relative;
	z-index: 10;
	padding-bottom: 100%;
}
.client-image img {
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
	width: 100%;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
	position: absolute;
	top: 0;
	left: 0;
}
.client-image img.hover {
	opacity: 0;
}
.client:hover .client-image img {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.client:hover .client-image img.hover {
	opacity: 1;
}
.client-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transition: opacity 0.5s ease;
	z-index: 20;
	transform: translate(-50%, -50%);
}
.client:hover .client-logo {
	opacity: 0;
}
.sprite-logo-client_1, .sprite-logo-client_2, .sprite-logo-client_3, .sprite-logo-client_4, .sprite-logo-client_5, .sprite-logo-client_6, .sprite-logo-client_7, .sprite-logo-client_8, .sprite-logo-client_coming_soon {
	background-image: url("../images/client_logo.png");
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.sprite-logo-client_1 {
	background-position: -26px 0;
	height: 57px;
	width: 124px;
}
.sprite-logo-client_2 {
	background-position: -339px -8px;
	height: 59px;
	width: 100px;
}
.sprite-logo-client_3 {
	background-position: -23px -85px;
	height: 30px;
	width: 224px;
}
.sprite-logo-client_4 {
	background-position: -253px -89px;
	height: 45px;
	width: 223px;
}
.sprite-logo-client_5 {
	background-position: -153px -7px;
	height: 70px;
	width: 182px;
}
.sprite-logo-client_6 {
	background-position: -668px -186px;
	height: 101px;
	width: 186px;
}
.sprite-logo-client_7 {
	background-position: -693px -136px;
	height: 43px;
	width: 254px;
}
.sprite-logo-client_coming_soon {
	background-position: -487px -149px;
	height: 101px;
	width: 167px;
}
